<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); 
define('TITLE','企孟CRM客户管理系统');
define('UPLOADSIZE','20');
define('UPLOADTYPE','jpg|png|gif|bmp|jpeg|ico|txt|pdf|doc|docx|xls|xlsx|ppt|pptx|zip|rar');
define('ONLYCOMPANY','1');
define('ONLYMOBILE','1');
define('HETONGNUMBER','1');
define('GONGHAISHENHE','1');
define('INUSE_TZ','1');
define('INUSE_IM','1');
define('SESS_TIME','2');
define('LOGIN_STYLE','1');
define('DEBUG','1');
